@charset "UTF-8";
.c-area {
    margin-bottom: 40px;
}
.c-section:last-of-type .c-area {
    margin-bottom: 120px;
}



.p-otherdisclosure__link {
    margin-bottom: 64px;
}
.p-otherdisclosure__link:last-of-type {
    margin-bottom: 0;
}
.p-otherdisclosure__block-coin  .p-otherdisclosure__link:last-of-type {
    margin-bottom: 0;
}

.p-otherdisclosure__link p {
    position: relative;

	box-sizing: border-box;
	color: #3D3D3D;
	font-size: 1.6rem;
	text-decoration: none;
	padding: 32px  0 16px 0;
	border-bottom: 1px dashed #E0DEDC;
    margin-bottom: 0;
}
.p-otherdisclosure__link p:first-of-type {
    padding-top: 0;
}
.p-otherdisclosure__link p a {

	color: #006DC5;
	font-size: 1.6rem;
	text-decoration: underline;
    text-decoration-color: #006DC5;

}


@container wrap-host (max-width: 767px) {
    .p-otherdisclosure__link {
        margin-bottom: 48px;
    }
    .p-otherdisclosure__link p {
        padding-top: 24px;
    }

}